{
  "title": "iDebugABC",
  "packageName": "org.cocos2d.demo",
  "startScene": "06cd8565-a4c1-447d-9d22-f34a4efe1390",
  "excludeScenes": [],
  "includeSDKBox": false,
  "orientation": {
    "landscapeLeft": true,
    "landscapeRight": true,
    "portrait": false,
    "upsideDown": false
  },
  "webOrientation": "auto",
  "inlineSpriteFrames": false,
  "inlineSpriteFrames_native": true,
  "mainCompressionType": "default",
  "mainIsRemote": false,
  "optimizeHotUpdate": false,
  "md5Cache": false,
  "nativeMd5Cache": true,
  "encryptJs": true,
  "xxteaKey": "6bbfce23-28b4-4a",
  "zipCompressJs": true,
  "fb-instant-games": {},
  "android": {
    "REMOTE_SERVER_ROOT": "",
    "packageName": "org.cocos2d.idebugabc"
  },
  "ios": {
    "REMOTE_SERVER_ROOT": "",
    "packageName": "org.cocos2d.demo",
    "ios_enable_jit": true
  },
  "mac": {
    "REMOTE_SERVER_ROOT": "",
    "height": 720,
    "packageName": "org.cocos2d.demo",
    "width": 1280
  },
  "win32": {
    "REMOTE_SERVER_ROOT": "",
    "height": 720,
    "width": 1280
  },
  "android-instant": {
    "REMOTE_SERVER_ROOT": "",
    "host": "",
    "packageName": "org.cocos2d.demo",
    "pathPattern": "",
    "recordPath": "",
    "scheme": "https",
    "skipRecord": false
  },
  "appBundle": false,
  "agreements": {}
}
